src: |
  SELECT t_situations_famille.oid AS situation_famille_id,
      t_situations_famille.code AS situation_famille_code,
      t_situations_famille.texte AS situation_famille_texte,
      t_situations_famille.section_id AS situation_famille_section_id,
      t_situations_famille.section_code AS situation_famille_section_code,
      t_situations_famille.section_texte AS situation_famille_section_texte
     FROM rh.t_situations_famille;